{
  "alfredsnippet" : {
    "snippet" : "為這個文字塊建立一個簡潔而引人注目的標題，標題內容應包含3到7個字，並準確反映文字塊的主要主題和資訊。",
    "uid" : "CD856853-2612-4ADD-8054-E407994D1D10",
    "name" : "給這個文字塊一個標題：...",
    "keyword" : "naming"
  }
}